#pragma once



void debugMessage(TCHAR* rStr, myUInt value);
void debug(TCHAR* cp);
void debugn(TCHAR* cp);
void debug_msg_nbr(myUInt, TCHAR*);
void debugDoublen(double dbl);
void debugInt(myUInt i);
void debugIntn(myUInt i);
void debugIntd(myUInt i);
void debugIntdn(myUInt i);
void debugCStrn(char* cp);
void int_get_temp_VARIANT();
void debugPad(myUInt i);
void debugSpaces(myUInt i);
void addText(  TCHAR* txt);
